FOR TIPS, gUIDES & TUTORIALS

subscribe to our Youtube

GO TO YOUTUBE

4167 questions

4739 answers

3460 comments

0 members

We are migrating to our new platform at https://community.teltonika.lt. Moving forward, you can continue discussions on this new platform. This current platform will be temporarily maintained for reference purposes.
0 votes
438 views
in Vehicle tracking by 1 flag

Hello! I am having issue related to immobilizer scenario. I have the most latest firmware (03.25.15 Rev:32) in my device and using the latest configurator (1.4.14_E.3.25.C_181) as well. But still the immobilizer scenario is not available in Features settings. 

https://drive.google.com/file/d/1t0djeR8zxVhObGZnQDJ2lZfPq3fFq3-E/view?usp=sharing

What's the problem and how to fix?

Thanks in advance

Best Regards

by
This is interesting! Does this apply to old version of FMB120?

1 Answer

+1 vote
by anonymous
Hello

Thank you for your question

It looks like your devices come from an old series HW  where Bluetooth 4.0 was not available yet - therefore the Immobilizer scenario is also not available, because it is based on Beacon authorization (Bluetooth 4.0)

Below you can find additional informations

https://wiki.teltonika-gps.com/view/FMB920_Bluetooth_4.0_settings#FMB_Family_Bluetooth_4.0_support

Best regards
by
Thanks for your prompt response. So can I connect any external Bluetooth 4.0 sensor to fix this issue?

Thanks in advance.
by anonymous

Hello

Unfortunately, this is not possible

As I wrote earlier, your device does not have a Bluetooth 4.0 module.

Thank you for your understanding